Can't install software via Universe repository

Bug #1716015 reported by motang on 2017-09-08

This bug report will be marked for expiration in 28 days if no further activity occurs. (find out why)

6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-software (Ubuntu)
Low
Unassigned

Bug Description

Even though I have Universe repository enabled, I get prompted to do so in Gnome Software and then get an error message when I choose to enable and put in root password.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: gnome-software 3.25.91-1ubuntu5
ProcVersionSignature: Ubuntu 4.12.0-13.14-generic 4.12.10
Uname: Linux 4.12.0-13-generic x86_64
ApportVersion: 2.20.7-0ubuntu1
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Fri Sep 8 11:28:13 2017
InstallationDate: Installed on 2017-08-23 (15 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170820)
InstalledPlugins:
 gnome-software-plugin-flatpak N/A
 gnome-software-plugin-limba N/A
 gnome-software-plugin-snap 3.25.91-1ubuntu5
JournalErrors:
 Error: command ['journalctl', '-b', '--priority=warning', '--lines=1000'] failed with exit code 1: Hint: You are currently not seeing messages from other users and the system.
       Users in the 'systemd-journal' group can see all messages. Pass -q to
       turn off this notice.
 No journal files were opened due to insufficient permissions.
ProcEnviron:
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: gnome-software
UpgradeStatus: No upgrade log present (probably fresh install)

motang (mohan-ram) wrote :
Sebastien Bacher (seb128) wrote :

Thank you for your bug report, is that still an issue? It seems a bit similar to bug #1709657 which has been fixed in 3.26

Changed in gnome-software (Ubuntu):
importance: Undecided → Low
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers